<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    >
<ScrollView
    android:layout_width="match_parent"
    android:layout_height="0dp"
    android:layout_weight="1"
    android:fillViewport="true"
    >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:id="@+id/vp_resume_container"
           >
            <TextView
                android:text="@string/graduate_school"
                style="@style/edit_resume_title"
                android:textColor="@color/textColor"
                />
            <TextView
                android:id="@+id/tv_school"
                android:layout_height="wrap_content"
                android:hint="@string/no_input"
                style="@style/tv_resume_style" />

            <TextView
                android:text="@string/teaching_experience"
                style="@style/edit_resume_title"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="11dp"
                />

            <TextView
                android:id="@+id/tv_teaching_experience"
                android:layout_height="wrap_content"
                android:textColor="@color/textColor2"
                style="@style/tv_resume_style"
                android:hint="@string/no_input"

                />

            <TextView
                android:text="@string/teaching_features"
                style="@style/edit_resume_title"
                android:layout_marginTop="20dp"
                android:layout_marginBottom="11dp"
                />

            <TextView
                android:id="@+id/tv_teaching_features"
                android:layout_height="wrap_content"
                style="@style/tv_resume_style"
                android:hint="@string/no_input"
                />
        </LinearLayout>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/input_resume_tip"
            android:textColor="@color/gray1"
            android:textSize="@dimen/text_size_12"
            android:layout_gravity="center"
            android:id="@+id/tv_empty_tip"
            android:visibility="invisible"
            />
    </FrameLayout>
</ScrollView>

    <TextView
        android:text="@string/edit_resume"
        android:id="@+id/btn_edit"
        style="@style/bottom_button_style"
        android:layout_marginTop="10dp"
        />


</LinearLayout>